declare_plugin("S2E_Tracker_Static",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "0.1",		 
	state		 = "installed",
	developerName= "NYChancellor, Muntor, Milton Shupe",
	info         =_("Basic Static Object Example "),	
	
})

-----------------------------------------------------	

-- S-2E
dofile(current_mod_path..'/S-2E_static.lua')

-----------------------------------------------------

plugin_done()